Bug Tracker

Opened 7 years ago

Closed 7 years ago

Last modified 7 years ago

#13765 closed bug (notabug)

add missing IE support back into 2.x thread

Reported by: anonymous Owned by: anonymous
Priority: undecided Milestone: None
Component: unfiled Version: 2.0b2
Keywords: Cc:
Blocked by: Blocking:

Description

The spirit of jquery, and a large reason for its success, is wide browser support. One of the challenges of being a modern web developer is dealing with cross browser issues. Using jquery helped go a long way towards shielding us from these differences. Dropping IE from 2.x is a mistake and I hope that it will be remedied by adding this support back in.

Change History (3)

comment:1 Changed 7 years ago by dmethvin

Owner: set to anonymous
Status: newpending

If you (and any others who feel the same way) would like to identify yourselves, we'll gladly respond.

comment:2 Changed 7 years ago by Rick Waldron

Resolution: notabug
Status: pendingclosed

jQuery 2.0 supports >=IE9

comment:3 Changed 7 years ago by timmywil

If it wasn't clear already, jQuery will continue to support oldIE in the 1.x branch.

Note: See TracTickets for help on using tickets.